File: test-requirements.txt

package info (click to toggle)
python-openstackdocstheme 1.20.0-5
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 3,248 kB
  • sloc: python: 255; makefile: 153
file content (8 lines) | stat: -rw-r--r-- 335 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

hacking!=0.13.0,<0.14,>=0.12.0 # Apache-2.0

# this is required for the docs build jobs
sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD